
/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisci lo stile di disegno angoli."; ObjectID = "169"; */
"169.ibShadowedToolTip" = "Definisci lo stile di disegno angoli.";

/* Class = "NSButtonCell"; title = "Radiale"; ObjectID = "171"; */
"171.title" = "Radiale";

/* Class = "NSButtonCell"; title = "Lineare"; ObjectID = "173"; */
"173.title" = "Lineare";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisici le estremità della linea della bordatura."; ObjectID = "175"; */
"175.ibShadowedToolTip" = "Definisici le estremità della linea della bordatura.";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "180"; */
"180.title" = "Elemento1";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "184"; */
"184.title" = "Elemento3";

/* Class = "NSMenuItem"; title = "Linea Solida"; ObjectID = "185"; */
"185.title" = "Linea Solida";

/* Class = "NSMenuItem"; title = "Elemento1"; ObjectID = "186"; */
"186.title" = "Elemento1";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisci il tipo di linea della Bordatura."; ObjectID = "187"; */
"187.ibShadowedToolTip" = "Definisci il tipo di linea della Bordatura.";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "188"; */
"188.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Altro …"; ObjectID = "189"; */
"189.title" = "Altro …";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "191"; */
"191.title" = "Elemento2";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "192"; */
"192.title" = "Elemento3";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "195"; */
"195.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "196"; */
"196.title" = "Elemento2";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "200"; */
"200.title" = "OtherViews";

/* Class = "NSTextFieldCell"; title = "Parametri riempimento linea gradiente:"; ObjectID = "649"; */
"649.title" = "Parametri riempimento linea gradiente:";

/* Class = "NSTextFieldCell"; title = "Spessore:"; ObjectID = "651"; */
"651.title" = "Spessore:";

/* Class = "NSTextFieldCell"; title = "Stile Linea:"; ObjectID = "665"; */
"665.title" = "Stile Linea:";

/* Class = "NSButtonCell"; title = "Cambia"; ObjectID = "692"; */
"692.title" = "Cambia";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì l'angolo di rotazione del gradiente."; ObjectID = "709"; */
"709.ibShadowedToolTip" = "Inserisci quì l'angolo di rotazione del gradiente.";

/* Class = "NSTextFieldCell"; title = "0.0°"; ObjectID = "710"; */
"710.title" = "0.0°";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì lo spessore desiderato della bordatura."; ObjectID = "716"; */
"716.ibShadowedToolTip" = "Inserisci quì lo spessore desiderato della bordatura.";

/* Class = "NSTextFieldCell"; title = "0pt"; ObjectID = "717"; */
"717.title" = "0pt";

/* Class = "NSPopUpButton"; ibShadowedToolTip = "Definisci il colore di riempimento del carattere"; ObjectID = "761"; */
"761.ibShadowedToolTip" = "Definisci il colore di riempimento del carattere";

/* Class = "NSMenu"; title = "OtherViews"; ObjectID = "763"; */
"763.title" = "OtherViews";

/* Class = "NSMenuItem"; title = "Colore"; ObjectID = "764"; */
"764.title" = "Colore";

/* Class = "NSMenuItem"; title = "Elemento2"; ObjectID = "765"; */
"765.title" = "Elemento2";

/* Class = "NSMenuItem"; title = "Elemento3"; ObjectID = "766"; */
"766.title" = "Elemento3";

/* Class = "NSTextFieldCell"; title = "Colore:"; ObjectID = "768"; */
"768.title" = "Colore:";

/* Class = "NSTextField"; ibShadowedToolTip = "Inserisci quì lo spessore desiderato della bordatura."; ObjectID = "780"; */
"780.ibShadowedToolTip" = "Inserisci quì lo spessore desiderato della bordatura.";

/* Class = "NSTextFieldCell"; title = "0.25%"; ObjectID = "781"; */
"781.title" = "0.25%";

/* Class = "NSTextFieldCell"; title = "Rugosità:"; ObjectID = "782"; */
"782.title" = "Rugosità:";
